[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnSelectEditor

Event handler for selecting an editor

## Declaration

Source position: grids.pas line 1063

`protected property TCustomGrid.OnSelectEditor: TSelectEditorEvent read FOnSelectEditor write FOnSelectEditor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .